<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>HW12</title>
  </head>
  <body>
    <div class="body-container">
      <div class="btns">
        <button class="btn-pause">Прекратить</button>
        <span class="timer"></span>
        <button class="btn-resume">Возобновить</button>
      </div>
      <div class="images-wrapper">
        <img
          src="./img/1.jpg"
          alt="image of game"
          class="image-to-show active"
          data-img="1"
        />
        <img
          src="./img/2.jpg"
          alt="image of game"
          class="image-to-show"
          data-img="2"
        />
        <img
          src="./img/3.JPG"
          alt="image of game"
          class="image-to-show"
          data-img="3"
        />
        <img
          src="./img/4.png"
          alt="image of game"
          class="image-to-show"
          data-img="4"
        />
      </div>
    </div>
    <script src="./index.js"></script>
  </body>
</html>
